{
    "success":true,
    "code":null,
    "desc":null,
    "timestamp":1560759073712,
    "data":[
        {
            "phone":null,
            "phoneBill":null,
            "alipayAccount":null,
            "qqAccount":null,
            "prizeType":"virtual",
            "prizeName":"血旺半份",
            "city":null,
            "userId":"n-9***2475",
            "data":"06/17 16:10",
            "winnerCarouselId":10709173,
            "nickname":"六六碳",
            "avatar":"/app/user/header/F459CCF3700A426D9B5398D2BC48EFA2-1242-1242.jpg"
        },
        {
            "phone":null,
            "phoneBill":null,
            "alipayAccount":null,
            "qqAccount":null,
            "prizeType":"virtual",
            "prizeName":"午餐肉半份",
            "city":null,
            "userId":"n-9***2475",
            "data":"06/17 16:10",
            "winnerCarouselId":10709172,
            "nickname":"六六碳",
            "avatar":"/app/user/header/F459CCF3700A426D9B5398D2BC48EFA2-1242-1242.jpg"
        },
        {
            "phone":null,
            "phoneBill":null,
            "alipayAccount":null,
            "qqAccount":null,
            "prizeType":"virtual",
            "prizeName":"午餐肉半份",
            "city":null,
            "userId":"1-1***7077",
            "data":"06/17 16:10",
            "winnerCarouselId":10709171,
            "nickname":"孟木兰",
            "avatar":"/app/user/header/cab69544ad1b48d39fd1088cc3406174-932-932.jpg"
        },
        {
            "phone":null,
            "phoneBill":null,
            "alipayAccount":null,
            "qqAccount":null,
            "prizeType":"virtual",
            "prizeName":"血旺半份",
            "city":null,
            "userId":"1-1***3597",
            "data":"06/17 16:09",
            "winnerCarouselId":10709168,
            "nickname":"呆萌的我_10000001",
            "avatar":"/app/user/header/member_default_head_img_1530593473975.png"
        },
        {
            "phone":null,
            "phoneBill":null,
            "alipayAccount":null,
            "qqAccount":null,
            "prizeType":"virtual",
            "prizeName":"抢食大作战",
            "city":null,
            "userId":"1-1***5437",
            "data":"06/17 16:09",
            "winnerCarouselId":10709165,
            "nickname":"贤贤很困啊",
            "avatar":"/app/user/header/siebel/1531362443862.jpg"
        }
    ]
}